Hatena::ブログ(Diary)

おっさんのボヤ記

 | 

2018-06-14

[] 更新

ca_root_nss-3.37.1                 <   needs updating (index has 3.37.3)
cups-2.2.7                         <   needs updating (index has 2.2.8)
dovecot-2.3.1_2                    <   needs updating (index has 2.3.1_3)
ghostscript9-agpl-base-9.16_5      <   needs updating (index has 9.23)
libunistring-0.9.9                 <   needs updating (index has 0.9.10)
openssl-1.0.2o_2,1                 <   needs updating (index has 1.0.2o_4,1)
p11-kit-0.23.10                    <   needs updating (index has 0.23.12)
py27-urllib3-1.22                  <   needs updating (index has 1.22,1)
vim-8.1.0022                       <   needs updating (index has 8.1.0039)

あー、行きたくねぇ(;´Д`)

トラックバック - http://d.hatena.ne.jp/kappi-mattari/20180614/p1
 |